/* Intro page */
html {font:normal 12px/140% 'Trebuchet MS', sans-serif;background:#4E9CE5;}
	a {text-decoration:none;color:#3AB0E9}
		a:hover {color:#FF9900}
	a:focus {outline:none}
	.container {width:980px;padding:0 0 0 29px;margin:0 auto;position:relative}
	.main .container p {color:white}
	.main {background:url(/assets/templates/pmtv/img/menu_bg.gif) 0 0 repeat-x}
	
	/* Header */
	#header {overflow:hidden}
	.main #header {height:372px;position:relative;background:url(/assets/templates/pmtv/img/header_bg.gif) 0 58px repeat-x}
	.inside #header {height:247px;position:relative;background:url(/assets/templates/pmtv/img/header_bg_inside_repeat.gif) repeat-x}
		.inside #header .container {height:247px;background:url(/assets/templates/pmtv/img/header_bg_inside.gif) 0 0 no-repeat}
		/* Logo */
		h1 {position:absolute}
		.main h1 {width:276px;height:232px;left:54px;top:93px}
			.main h1 a {display:none}
			.main h1 object:focus {outline:none}
			.main #headerlogo{margin-bottom:15px;}
			.main #headerlogo, .main #headertitle{width:286px;text-align:center;}
			.main #header #title{font-family:'Trebuchet MS', sans-serif;font-size:20px; color:#62737d;letter-spacing:-1px}
			.main #header #subtitle{font-family:'Trebuchet MS', sans-serif;font-size:14px;font-weight:bold; color:#62737d;letter-spacing:-1px}			
		.inside #header h1 {width:503px;height:153px;margin:0 !important;left:20px;top:25px;background:url(/assets/templates/pmtv/img/logo_inside.png) no-repeat}
			.inside #header h1 a {width:503px;height:153px;display:block;text-indent:-5000px}
		/* Menu */
		.menu {height:30px;position:absolute;overflow:hidden}
		.main .menu {left:20px;top:25px}
		.inside .menu {left:20px;top:213px}
			.menu li {height:25px;float:left;margin:0 20px 0 0;padding:6px 0 0 20px;border-left:solid 1px #E5E5E5}
				.menu a {padding:0 0 0 7px;text-decoration:none;text-transform:uppercase;font:bold 14.5px Arial, sans-serif;color:#015478}
					.menu .active a, .menu a:hover {color:#FF9900;background:url(/assets/templates/pmtv/img/menu_arrow.gif) 0 50% no-repeat}		#requestAQuoteSidebar {position:relative;}		.inside #requestAQuoteSidebar {}			#requestAQuoteSidebar a {width:161px;height:50px;display:block;text-indent:-5000px;cursor:pointer;background:url(/assets/templates/pmtv/img/requestAQuoteSidebar.png)}			#requestAQuoteSidebar a:hover {background:url(/assets/templates/pmtv/img/requestAQuoteOverSidebar.png)}										
		#requestAQuote {position:absolute;right:219px;top:6px}
		.inside #requestAQuote {right:150px;top:195px}
			#requestAQuote a {width:161px;height:50px;display:block;text-indent:-5000px;cursor:pointer;background:url(/assets/templates/pmtv/img/requestAQuote.png)}
			#requestAQuote a:hover {background:url(/assets/templates/pmtv/img/requestAQuoteOver.png)}
		#ajaxSearch_form {width:140px;height:22px;position:absolute;right:20px;top:27px;overflow:hidden;background:url(/assets/templates/pmtv/img/search_intro.gif)}
		.inside #ajaxSearch_form {background-image:url(/assets/templates/pmtv/img/search_inside.gif)}
			#ajaxSearch_form input {width:105px;height:18px;margin:5px 0 0 29px;font-size:11px;color:#999;border:none;background:none}
			#ajaxSearch_form #ajaxSearch_submit {width:20px;height:20px;margin:0;position:absolute;left:7px;top:2px;text-indent:-5000px}
		#miniMenu {position:absolute;right:28px;top:4px;overflow:hidden;list-style:none}
			#miniMenu li {float:left;margin:0 0 0 12px}
				#miniMenu a {text-decoration:none;text-transform:uppercase;color:#015478;font:bold 10px Tahoma, sans-serif}
				.inside #miniMenu a {color:#FF9900}
					#miniMenu a:hover {color:#FF9900}
					.inside #miniMenu a:hover {color:#FFFFFF}
		/* World times */
		#times {position:absolute;left:50px;bottom:41px;overflow:hidden;color:#fff;font-style:italic}
			#times li {margin:0 30px 0 0;float:left;font-size:110%}

		/* Slideshow */
		#preview .border {color:#999}
		.phidden {display:none}
		.hidden {display:none}
		.showen {display:block}
		.pshowen {display:inline}

		.slideShowWrapper {width:570px;height:250px;position:relative;background:#000000}
		.main .slideShowWrapper {position:absolute;left:410px;top:87px}
		#preview {position: absolute; bottom:-24px;right:20px; z-index:3;height:20px;}
		#preview p {cursor:pointer;font-size:12px;font-weight:bold;width:11px;height:15px;float:left;padding:0 4px 0 4px;color:#000}
		/*#preview_b {position: absolute; bottom:-24px; right:0px; z-index:2; width:130px; height:25px; background-color:#000; opacity:0.7; filter:alpha(opacity=70)}*/
		#preview img {margin: 5px 11px 5px 0}
		#next, #prev {cursor:pointer; text-decoration:underline; width:20px;float:left}
		#prev {background:url(/assets/templates/pmtv/img/prev.png) no-repeat; height:7px; width:7px; position:absolute; top: 258px; right: 130px; z-index:8;}
		#next {background:url(/assets/templates/pmtv/img/next.png) no-repeat; height:7px; width:7px; position:absolute; top: 258px; right: 0px; z-index:8;}
		.slideShowWrap img {display:none;position:absolute;top:0;left:0;z-index:1}

		#imageTitle {position: absolute; top:0px; color:white; width: 570px; margin:6px auto; left:0; z-index:4; text-align:center; font-size:20px}

		#imageTitle_b {position: absolute; top:0px; left:0; z-index:3; width:570px; height:30px; background-color:#000; opacity:0.7; filter:alpha(opacity=70)}
		.inside .slideShowWrapper {margin:0 0 20px 35px}
			.slideShowWrapper i, .slideShowWrapper em {width:570px;height:7px;display:block;position:absolute;left:0;z-index:50;overflow:hidden}
			.slideShowWrapper .top {top:0}
			.slideShowWrapper .bottom {bottom:0}
				/*.slideShowWrap img {width:570px;height:250px}*/
			.slideShowWrapper .top {background:url(/assets/templates/pmtv/img/slideshow_corners_top_main.png)}
			.slideShowWrapper .bottom {background:url(/assets/templates/pmtv/img/slideshow_corners_bottom_main.png)}
			/*.inside .slideShowWrapper .top {background:url(/assets/templates/pmtv/img/slideshow_corners_top.png)}
			.inside .slideShowWrapper .bottom {background:url(/assets/templates/pmtv/img/slideshow_corners_bottom.png)}*/
		/*	.slideShowWrapper .slideshow-label-place {width:460px !important;position:absolute;top:223px;z-index:120}
				.slideShowWrapper .slideshow-label-place .slideshow-opacity {background:none;font:bold 16px Arial, sans-serif;color:#ebebeb}
			.slideShowWrapper .slideshow-panel-place {height:35px}
					.slideShowWrapper .slideshow-panel a.button {width:15px;height:16px;margin:10px 7px 0 0;border:none;background-position:0 0}
						.slideShowWrapper .slideshow-panel a.button:hover {border:none;background-position:0 0}
					.slideShowWrapper .slideshow-panel a.prev {margin:10px 7px 0 485px;background:url(/assets/templates/pmtv/img/slideshow_prev.png) no-repeat}
						.slideShowWrapper .slideshow-panel a.prev:hover {background:url(/assets/templates/pmtv/img/slideshow_prev_over.png) no-repeat}
					.slideShowWrapper .slideshow-panel a.stop {width:10px;background:url(/assets/templates/pmtv/img/slideshow_pause.png) no-repeat}
						.slideShowWrapper .slideshow-panel a.stop:hover {background:url(/assets/templates/pmtv/img/slideshow_pause_over.png) no-repeat}
					.slideShowWrapper .slideshow-panel a.next {background:url(/assets/templates/pmtv/img/slideshow_next.png) no-repeat}
						.slideShowWrapper .slideshow-panel a.next:hover {background:url(/assets/templates/pmtv/img/slideshow_next_over.png) no-repeat}*/
			/*.slideshow .slideshow-panel {width:570px;height:35px;position:absolute;left:0;bottom:0;background:#fff;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2}
				/*.slideShow .slideshowControlls {width:570px;height:35px;position:absolute;left:0;bottom:0px;overflow:hidden}
					.slideShow .slideshowControlls h3 {position:absolute;left:15px;top:6px;font:bold 16px Arial, sans-serif;color:#ebebeb}
					.slideShow .slideshowControlls ul {margin:10px 20px 0 0;float:right}
						.slideShow .slideshowControlls li {margin:0 4px 0 0;float:left}
							.slideShow .slideshowControlls a {height:16px;display:block;text-indent:-5000px;cursor:pointer}
							.slideShow .slideshowControlls .prev a {width:15px;background:url(/assets/templates/pmtv/img/slideshow_prev.png)}
								.slideShow .slideshowControlls .prev a:hover {background:url(/assets/templates/pmtv/img/slideshow_prev_over.png)}
							.slideShow .slideshowControlls .pause a {width:10px;background:url(/assets/templates/pmtv/img/slideshow_pause.png)}
								.slideShow .slideshowControlls .pause a:hover {background:url(/assets/templates/pmtv/img/slideshow_pause_over.png)}
							.slideShow .slideshowControlls .next a {width:15px;background:url(/assets/templates/pmtv/img/slideshow_next.png)}
								.slideShow .slideshowControlls .next a:hover {background:url(/assets/templates/pmtv/img/slideshow_next_over.png)}*/

								
	/*PICASA*/							
	.picasa {margin:20px 40px 20px 0;float:left; border:1px solid red;}
	.picasatitle{font-size:14px; color:#666; font-weight:bold;}
	.picasaclear{clear:both;size:1px;height:0px;overflow:hidden;}								
	/* Body */
	.main #body {min-height:542px;height:auto !important;overflow:hidden;background:url(/assets/templates/pmtv/img/body_bg.gif) 0 0 repeat-x}
	.inside #body {overflow:hidden;background:url(/assets/templates/pmtv/img/body_bg_inside.gif) #FFFFFF 0 0 repeat-x}
	.blank #body {background:#fff}
		.inside #body .container {overflow:hidden;background:url(/assets/templates/pmtv/img/sidebar_shadow.gif) 703px 0 repeat-y}
		.blank #body .container {position:relative;padding:0;background:none}
			.inside #body .submenu {width:580px;margin:0;overflow:hidden}
			* .blank #body .submenu {margin:20px 0 0 7px;position:static;left:0;top:0;}
/*				.inside #body .submenu li {list-style:none;width:auto !important;height:auto;float:left;padding:0;margin:0 10px 5px 0;color:#3AB0E9} */
					.inside #body .submenu a {text-decoration:none;font-weight:bold;color:#3AB0E9}
				.inside #body .submenu li {display:inline; padding:0 3px 0 2px; padding:0 3px 0 5px !important; border-right:#EEEEEE double 2px;}
					.inside #body .submenu li:last-child{border:0;}						
						.inside #body .submenu .active a, .inside #body .submenu a:hover {color:#FF9900}
			.inside #mainBar {width:664px;padding:0 0 50px 0;margin:5px 0 0 0;float:left}
			.inside #mainBar ul {margin:0 0 0 15px}
				#mainBar li {list-style-type:disc}
			#projectsWrap {margin:0 !important}
				#projectsWrap li {list-style-type:none}
			.blank #mainBar {width:100%}
				.main h2 {padding:0 0 10px 0;font-size:36px;color:#FF9900;line-height:120%;font-family:'Trebuchet MS', sans-serif}
					.main h2 a {text-decoration:none;color:#FF9900}
						.main h2 a:hover {color:#93BFE9}
				.main p {margin:0}
				.inside h1 {margin:15px 0 20px 0;font-size:46px;font-weight:bold;}
				.inside h2 {margin:5px 0 5px 0;font-size:36px;font-weight:bold;color:#FF9900;line-height:85%;font-family:'Trebuchet MS', sans-serif}
				.inside h3 {margin:0;font-size:17px;font-weight:bold;color:#00ccff;line-height:100%}
                                .inside h4 {font-size:16px;font-weight:bold;color:#000}
                                .inside h5 {font-size:14px;font-weight:bold;color:#666699}
                                .inside h6 {font-weight:12px;font-weight:bold;color:#666699}
				.inside p {width:96%;margin:0;padding:0}
				.inside table {margin:0 0 20px 0}
				#body h1 {width:auto;height:auto;background:none;position:static;left:0;top:0}

				/* Tabs */
				.tabs {overflow:hidden}
				#portfolio {width:980px}
					.tabs li {margin:0 15px 0 0;float:left}
						.tabs a {width:228px;height:77px;display:block;text-indent:-5000px;cursor:pointer}
						.tabs .corporate a {background:url(/assets/templates/pmtv/img/portfolio/corporate.png)}
							.tabs .corporate a:hover {background:url(/assets/templates/pmtv/img/portfolio/corporate_active.png)}
						.tabs .sports a {background:url(/assets/templates/pmtv/img/portfolio/sports.png)}
							.tabs .sports a:hover {background:url(/assets/templates/pmtv/img/portfolio/sports_active.png)}
						.tabs .entertainment a {background:url(/assets/templates/pmtv/img/portfolio/entertainment.png)}
							.tabs .entertainment a:hover {background:url(/assets/templates/pmtv/img/portfolio/entertainment_active.png)}
						.tabs .news-gathering a {background:url(/assets/templates/pmtv/img/portfolio/news.png)}
							.tabs .news-gathering a:hover {background:url(/assets/templates/pmtv/img/portfolio/news_active.png)}
				
				.tabs2 {overflow:hidden}				
				#buttons-main-page{width:970px;}
					#buttons-main-page li{float:left;width:228px;height:77px;padding-right:15px;}
						#buttons-main-page li a{width:228px;height:77px;display:block;background:url(/assets/templates/pmtv/img/portfolio/main_page_but.png);}
							#buttons-main-page li a span{position:relative;font-size:16px;font-weight:bold;font-family: Arial;display:block;padding-top:18px;text-align:center;}						
							#buttons-main-page li a:hover{color:#FFFFFF;background:url(/assets/templates/pmtv/img/portfolio/main_page_but-hover.png);}					
				/* Projects */
				
				#projectsWrap {overflow:hidden;margin:0 0 0 0}
					.longPodWrap, .longPodWrap-raq, .projectWrap {min-height:200px;height:auto !important;height:200px;float:left;}
					.longPodWrap, .longPodWrap-raq {min-height:220px;height:auto !important;height:125px;margin:0 0 20px}
						.longPod, .project {width:220px;margin:0 90px 0 0;position:relative;border:solid 1px #CFCFCF}
						.longPod {height:215px;width:320px;margin:0 10px 0 0}
							.longPod i, .project i {width:9px;height:9px;display:block;position:absolute;overflow:hidden;background:url(/assets/templates/pmtv/img/pod_corners.gif)}
								.longPod .lt, .project .lt {left:-1px;top:-1px;background-position:0 0}
								.longPod .rt, .project .rt {right:-1px;top:-1px;background-position:-9px 0}
								.longPod .lb, .project .lb {height:10px;left:-1px;bottom:-1px;background-position:0 -9px}
								.longPod .rb, .project .rb {height:10px;right:-1px;bottom:-1px;background-position:-9px -9px}
							.titleWrap {height:23px;padding:7px 0 0 13px;border-bottom:solid 1px;border-color:#cfcfcf;background:url(/assets/templates/pmtv/img/pod_top_bg.gif) repeat-x}
								.titleWrap a {text-decoration:none;font-size:110%;font-weight:bold;color:#666}
									.titleWrap a:hover {font-weight:bold;color:#3BCBF2}
							.contentWrap {overflow:hidden}
							.imgWrap {margin:15px 10px}
								.imgWrap img {padding:5px;border:solid 1px #CFCFCF}
							.longPodWrap .imgWrap {margin:27px 0 0 15px;border:none;position:absolute;right:0;bottom:10px}
							.longPodWrap-raq .imgWrap {margin:27px 0 0 15px;border:none;float:left}
								.longPodWrap .imgWrap img {width:152px;padding:0;border:none}
								.longPodWrap-raq .imgWrap img {padding:3px;border:solid 1px #c2c2c2}
							.longPodWrap p {width:145px;padding:0;margin:15px 0 0 20px;min-height:70px;height:auto !important;height:70px;line-height:125%}
							.longPodWrap-raq p {width:165px;min-height:100px;height:auto !important;height:100px;margin:27px 0 0 10px;float:left;font-size:12px;line-height:150%}
							.longPodWrap .moreInfo, .longPodWrap-raq .moreInfo {position:absolute;left:0;bottom:0;width:135px;padding:0 0 0 8px;margin:3px 0 10px 20px;min-height:0;height:auto !important;height:0;font-weight:bold;background:url(/assets/templates/pmtv/img/moreinfo_arrow.gif) 0 4px no-repeat}
							.longPodWrap-raq .moreInfo {width:auto;padding:0 0 0 8px;margin:0 10px 10px;float:right}
							
a.flowplayerclip { 
    display:block; 
    width: 320px; 
    height:240px;  
    text-align:center; 
    margin:0 15px 15px 0; 
    float:left; 
    border:1px solid #999; 
} 
 
/* play button */ 
a.flowplayerclip img { 
    margin-top:70px; 
    border:0px; 
} 
 
/* when container is hovered we alter the border color */ 
a.flowplayerclip:hover { 
    border:1px solid #000; 
}							
							
				/* Search */
				.ajaxSearch_resultsInfo {font-size:16px;font-weight:bold;color:#707070}
					.ajaxSearch_resultsInfo .ajaxSearch_highlight {font-style:italic}
				.ajaxSearch_result {margin:0 0 0 0}
					.ajaxSearch_resultLink {margin:0 0 5px 0;text-decoration:none;color:#3AB0E9;font-size:16px;font-weight:bold}
						.ajaxSearch_resultLink:hover {color:#FF9900}
					.ajaxSearch_resultExtract p {margin:10px 0 0 0}

				/* Request a quote forms */
				.raq #mainBar .errors {margin:15px 0 30px 20px;font-size:12px}
					.raq #mainBar .errors strong {color:red}
				.raq #mainBar fieldset {width:94%;padding:10px;margin:30px 0 0 0;border:solid 1px #E6E6E6}
					.raq #mainBar legend {padding:0 7px;font-weight:bold;font-size:18px;color:#707070}
					.raq #mainBar form div {width:100%;margin:0 0 8px 0;overflow:hidden}
					.raq #mainBar form div div {width:auto}
						.raq #mainBar label {width:220px;margin:0 10px 0 0;display:block;float:left;font-weight:bold;color:#707070}
						.raq #mainBar form .checkboxes label, .raq #mainBar form .radio label {width:auto;display:inline;margin:0 25px 0 0;float:none;font-size:11px;font-weight:normal}
						.raq #mainBar form .checkboxes label {margin:0 10px 0 0}
						.raq #mainBar input, select, textarea {width:150px;padding:1px;float:left;border:solid 1px #A4A7A8;font-size:11px;color:#707070;background:white}
						.raq #mainBar .file input {width:200px}
						.raq #mainBar .dual input {width:300px;float:none}
						.raq #mainBar .dual .small {width:35px}
						.raq #mainBar form .checkboxes input, .raq #mainBar form .radio input {width:auto;padding:0;margin:0 5px 0 0;float:none;border:none}
						.raq #mainBar form .radio input {padding:0;margin:0 0 0 5px;border:none}
						.raq #mainBar select {width:auto;min-width:40px;padding:0}
						.raq #mainBar textarea {width:300px;height:100px}
						.raq #mainBar .formSubmit {width:auto;float:none;margin:0 0 8px 220px;.margin-left:115px}
							.raq #mainBar .formSubmit input {width:70px;float:none}

			/* Sidebar */
			.inside #sidebar {width:253px;padding:5px 0 50px 15px;margin:0 0 0 8px;height:100%;float:left;background:url(/assets/templates/pmtv/img/sidebar_bg.jpg) 2px 0 no-repeat}
				.inside #sidebar h2 {margin:20px 0 7px 0;font-size:15px;color:#676767;font-family:'Trebuchet MS', sans-serif}

				/* Sidebar portfolio */
				#sidebarPortfolio {margin:10px 0 0 0}
					#sidebarPortfolio li {margin:0 0 5px 0}
						#sidebarPortfolio a {width:252px;height:61px;display:block;text-indent:-5000px}
						#sidebarPortfolio .corporate a {background:url(/assets/templates/pmtv/img/portfolio/sidebar/corporate.jpg)}
							#sidebarPortfolio .corporate a:hover {background-position:right top}
						#sidebarPortfolio .sports a {background:url(/assets/templates/pmtv/img/portfolio/sidebar/sports.jpg)}
							#sidebarPortfolio .sports a:hover {background-position:right top}
						#sidebarPortfolio .entertainment a {background:url(/assets/templates/pmtv/img/portfolio/sidebar/entertainment.jpg)}
							#sidebarPortfolio .entertainment a:hover {background-position:right top}
						#sidebarPortfolio .news-gathering a {background:url(/assets/templates/pmtv/img/portfolio/sidebar/news-gathering.jpg)}
							#sidebarPortfolio .news-gathering a:hover {background-position:right top}

				/* Sidebar promo */
				/*.promoWrapper {width:254px;max-width:254px;padding:0 0 40px 0;margin:20px 0 0 0;position:relative;overflow:hidden;background:url(/assets/templates/pmtv/img/bluePodBg.gif) repeat-y}
                                    .promoTitle {width:240px;max-width:254px;height:30px;padding:16px 0 0 15px;position:absolute;left:0;top:0;color:white;font-weight:bold;font-size:12px;background:url(/assets/templates/pmtv/img/bluePodTitle.gif) no-repeat}
                                    .promoImage {width:194px;max-width:194px;margin:0 0 10px 0;text-align:center}
                                            .promoImage img {padding:3px;border:solid 1px #c2c2c2}
                                    .promoDescription {width:194px;max-width:194px;padding:65px 30px 30px 30px}
                                    .promoLink {width:240px;min-height:31px;max-width:240px;padding:0 14px 20px 0;position:absolute;bottom:0px;left:0;text-align:right !important;font-size:14px;font-weight:bold;background:url(/assets/templates/pmtv/img/bluePodFooter.gif) 0 100% no-repeat}*/
				.promoWrapper {width:254px;max-width:254px;padding:60px 0 0 0;margin:20px 0 0 0;position:relative;text-align:center;background:url(/assets/templates/pmtv/img/bluePodBg.gif) repeat-y}
					.promoWrapper img {max-width:254px;padding:3px;border:solid 1px #c2c2c2}
				.promoWrapperFooter {max-width:254px;padding:0 0 31px 0;background:url(/assets/templates/pmtv/img/bluePodFooter.gif) left bottom no-repeat}
					.promoTitle {width:254px;max-width:254px;height:31px;padding:12px 0 0 14px;position:absolute;left:0;top:0;color:white;text-align:left;font-weight:bold;font-size:12px;background:url(/assets/templates/pmtv/img/bluePodTitle.gif) no-repeat}
					.promoLink {max-width:254px;margin:5px 20px 0 0;font-size:14px;font-weight:bold;text-align:right !important}
						.promoLink p {max-width:254px;padding:0 !important}
					.promoDescription p {width:194px;max-width:254px;padding:7px 30px}

				/* Sidebar services */
				.servicesSidebarWrap li {padding:4px 0;border-bottom:solid 1px #C6C6C6}
				.servicesSidebarWrap .first {border-top:solid 1px #C6C6C6}
					.servicesSidebarWrap a {padding:0 0 0 10px;text-decoration:none;font-size:110%;font-weight:bold;color:#3BCBF2;background:url(/assets/templates/pmtv/img/services_arrow.gif) 0 50% no-repeat}
						.servicesSidebarWrap a:hover {color:#FF9900}

				/* Sidebar subscribe */
				.sidebarSubscribeWrapper {width:246px;padding:10px 0 0 0;background:url(/assets/templates/pmtv/img/sidebar_pod_top.gif) 0 0 no-repeat}
					.sidebarSubscribeWrap {padding:0 0 10px;overflow:hidden;text-align:center;background:url(/assets/templates/pmtv/img/sidebar_pod_bottom.gif) 0 100% no-repeat}
					.sidebarSubscribe {padding:0 10px;border:solid 1px #E6E6E6;border-top:none;border-bottom:none;color:#707070;line-height:120%;overflow:hidden}

				
				/* Sidebar social networks */
				.socialNetworksWrapper {width:246px;margin:20px 0 0 0;padding:10px 0 0 0;background:url(/assets/templates/pmtv/img/sidebar_pod_top.gif) 0 0 no-repeat}
					.socialNetworksWrap {padding:0 0 10px;overflow:hidden;text-align:center;background:url(/assets/templates/pmtv/img/sidebar_pod_bottom.gif) 0 100% no-repeat}
						.socialNetworks {padding:0px;border:solid 1px #E6E6E6;border-top:none;border-bottom:none;color:#707070;line-height:120%;overflow:hidden}
							.socialNetworks img {margin:0 0 10px 0}

				/* Sidebar contacts */
				.inside #sidebar .contactsInfoWrapper {width:246px;padding:10px 0 0 0;background:url(/assets/templates/pmtv/img/sidebar_pod_top.gif) 0 0 no-repeat}
					.inside #sidebar .contactsInfoWrap {padding:0 0 10px;overflow:hidden;background:url(/assets/templates/pmtv/img/sidebar_pod_bottom.gif) 0 100% no-repeat}
						.inside #sidebar .contactsInfo {width:224px;padding:0 10px;border:solid 1px #E6E6E6;border-top:none;border-bottom:none;color:#707070;line-height:120%;overflow:hidden}
							.inside #sidebar .contactsInfo p {padding:0 0 0 40px;margin:0 0 15px 0;position:relative}
							.inside #sidebar .contactsInfo .phone {height:17px}
							.inside #sidebar .contactsInfo .fax {height:22px}
							.inside #sidebar .contactsInfo .fax {height:13px}
								.inside #sidebar .contactsInfo em {position:absolute;left:0;top:50%;display:block;background:url(/assets/templates/pmtv/img/contacts.gif)}
								.inside #sidebar .contactsInfo .address em {width:24px;height:24px;margin:-12px 0 0 0;background-position:0 0}
								.inside #sidebar .contactsInfo .phone em {width:24px;height:17px;margin:-11px 0 0 0;background-position:0 -24px}
								.inside #sidebar .contactsInfo .fax em {width:23px;height:22px;margin:-11px 0 0 0;background-position:0 -41px}
								.inside #sidebar .contactsInfo .email em {width:22px;height:13px;margin:-6px 0 0 0;left:3px;background-position:-2px -63px}

		/* Sitemap */
		#sitemap li {width:280px;min-height:17px;padding:0 25px 3px 15px;float:left;background:url(/assets/templates/pmtv/img/square_bullet.gif) 0 0 no-repeat;list-style-type:none}
			#sitemap a {color:#015478;font-size:12px;font-weight:bold}
				#sitemap a:hover {color:#FF9900}
			#sitemap .csc-submenu li {float:none}
				#sitemap .csc-submenu li a {color:#3AB0E9}
					#sitemap .csc-submenu li a:hover {color:#FF9900}

	/* Footer */
	#footer {padding:20px 0 20px 0;position:relative}
	.inside #footer {background:#11497d}
		#footerLinks {width:45%;margin:0;overflow:hidden}
			#footerLinks li {margin:0 10px 0 0;float:left}
				#footerLinks a {text-decoration:none;color:#FF9900;font-weight:bold;font-size:11px}
					#footerLinks a:hover {color:#93BFE9}
		#mobilsoft {display:inline;padding:4px 0 5px 40px;position:absolute;right:25px;top:-4px;background:url(/assets/templates/pmtv/img/ms_inside.jpg) 0 0 no-repeat}
		.main #mobilsoft {background:url(/assets/templates/pmtv/img/ms_main.jpg) 0 0 no-repeat}
			#mobilsoft p {width:auto;display:inline;color:#BACEE0}
			#mobilsoft a {color:#FF9900}
				#mobilsoft a:hover {color:#93BFE9}
		#copyright {width:auto;display:inline;position:absolute;right:200px;top:0;color:#BACEE0;text-align:right}


/* Action Buttons
======================== */
.actionbuttons {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 15px;
    text-align: center;
}
	.actionbuttons ul {
		display: inline-block;
	}
	.actionbuttons li {
		text-indent: -9999px;
		height: 36px;
	}
	.actionbuttons a {
		display: inline-block;
		margin-right: 10px;
		width: 208px;
		height: 36px;
	}
	.actionbuttons .request {
		background: url('../img/actionbuttons.png') no-repeat -222px 0;
	}
	.actionbuttons .phone {
		background: url('../img/actionbuttons.png') no-repeat 0 0;
	}
	.actionbuttons .freelance {
		background: url('../img/actionbuttons.png') no-repeat -444px 0;
	}
	.actionbuttons .request:hover {
		background: url('../img/actionbuttons.png') no-repeat -222px -38px;
	}
	.actionbuttons .phone:hover {
		background: url('../img/actionbuttons.png') no-repeat 0 -38px;
	}
	.actionbuttons .freelance:hover {
		background: url('../img/actionbuttons.png') no-repeat -444px -38px;
	}



	.actionbuttons.versiontwo .request {
		background: url('../img/actionbuttonsv2.png') no-repeat -222px 0;
	}
	.actionbuttons.versiontwo .phone {
		background: url('../img/actionbuttonsv2.png') no-repeat 0 0;
	}
	.actionbuttons.versiontwo .freelance {
		background: url('../img/actionbuttonsv2.png') no-repeat -444px 0;
	}
	.actionbuttons.versiontwo .request:hover {
		background: url('../img/actionbuttonsv2.png') no-repeat -222px -38px;
	}
	.actionbuttons.versiontwo .phone:hover {
		background: url('../img/actionbuttonsv2.png') no-repeat 0 -38px;
	}
	.actionbuttons.versiontwo .freelance:hover {
		background: url('../img/actionbuttonsv2.png') no-repeat -444px -38px;
	}










/* Overrides */

#portfolio.tabs.narrow {
    width: 488px;
}

#buttons-main-page.tabs2.narrow {
    width: 488px;
}


.twitter {
    float: left;
    padding-left: 20px;
    padding-top: 52px;
    width: 470px;
margin-bottom:20px;
}


.floatwrapper {
    float: left;
    width: 488px;
}